diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankFinderImpl.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankFinderImpl.java
index aff160ab0c2b96..cec707d7421ae4 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankFinderImpl.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.persistence.impl;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankPersistenceImpl.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankPersistenceImpl.java
index 5713063103157b..d647487b9a45c9 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankPersistenceImpl.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.persistence.impl;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/constants/DLPersistenceConstants.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/constants/DLPersistenceConstants.java
index c4e957f9d06318..9b2420b2174694 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/constants/DLPersistenceConstants.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/constants/DLPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.persistence.impl.constants;
diff --git a/modules/apps/archived/document-library-file-rank-test/src/testIntegration/java/com/liferay/document/library/file/rank/service/persistence/test/DLFileRankPersistenceTest.java b/modules/apps/archived/document-library-file-rank-test/src/testIntegration/java/com/liferay/document/library/file/rank/service/persistence/test/DLFileRankPersistenceTest.java
index 7019a95ae3ba8f..e9ac6f9167f81b 100644
--- a/modules/apps/archived/document-library-file-rank-test/src/testIntegration/java/com/liferay/document/library/file/rank/service/persistence/test/DLFileRankPersistenceTest.java
+++ b/modules/apps/archived/document-library-file-rank-test/src/testIntegration/java/com/liferay/document/library/file/rank/service/persistence/test/DLFileRankPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.persistence.test;
diff --git a/modules/apps/archived/document-library-file-rank-test/src/testIntegration/java/com/liferay/document/library/file/rank/trash/test/DLFileRankTrashHandlerTest.java b/modules/apps/archived/document-library-file-rank-test/src/testIntegration/java/com/liferay/document/library/file/rank/trash/test/DLFileRankTrashHandlerTest.java
index caee4625615afd..34f7dd77708b82 100644
--- a/modules/apps/archived/document-library-file-rank-test/src/testIntegration/java/com/liferay/document/library/file/rank/trash/test/DLFileRankTrashHandlerTest.java
+++ b/modules/apps/archived/document-library-file-rank-test/src/testIntegration/java/com/liferay/document/library/file/rank/trash/test/DLFileRankTrashHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.trash.test;
diff --git a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/constants/FlashPortletKeys.java b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/constants/FlashPortletKeys.java
index 73c93157cc3531..4e7e80f35ed08d 100644
--- a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/constants/FlashPortletKeys.java
+++ b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/constants/FlashPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flash.web.internal.constants;
diff --git a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/portlet/FlashPortlet.java b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/portlet/FlashPortlet.java
index 79144d712fe68e..e672e4bde44aba 100644
--- a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/portlet/FlashPortlet.java
+++ b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/portlet/FlashPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flash.web.internal.portlet;
diff --git a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/portlet/action/FlashConfigurationAction.java b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/portlet/action/FlashConfigurationAction.java
index 0d545ea0c7a75d..cafb7f26f555a9 100644
--- a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/portlet/action/FlashConfigurationAction.java
+++ b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/portlet/action/FlashConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flash.web.internal.portlet.action;
diff --git a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/upgrade/FlashWebUpgrade.java b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/upgrade/FlashWebUpgrade.java
index 3275a202420a8c..7066dba33040a8 100644
--- a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/upgrade/FlashWebUpgrade.java
+++ b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/upgrade/FlashWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flash.web.internal.upgrade;
diff --git a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index fb214499e98c95..ebe748c44b53f7 100644
--- a/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/flash-web/src/main/java/com/liferay/flash/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flash.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/configuration.jsp
index 52094a9ddf1447..9adf4142bcc22e 100644
--- a/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/init.jsp
index e02a70892cb1dd..a4e0ccae46d60e 100644
--- a/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/view.jsp
index 512b4e1e11083a..47586b3a391378 100644
--- a/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/flash-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/SimpleEditor.java b/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/SimpleEditor.java
index dd30d535c8fae2..eb8949defbf0fc 100644
--- a/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/SimpleEditor.java
+++ b/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/SimpleEditor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.simple.web.internal;
@@ -25,8 +25,8 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
- * @author Roberto Díaz
+ * @author Raymond Aug??
+ * @author Roberto D??az
  */
 @Component(
 	property = "name=simple", service = {Editor.class, EditorRenderer.class}
diff --git a/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/SimpleEditorPortalWebResources.java b/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/SimpleEditorPortalWebResources.java
index 7ce927cd83c097..7ba037103842eb 100644
--- a/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/SimpleEditorPortalWebResources.java
+++ b/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/SimpleEditorPortalWebResources.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.simple.web.internal;
diff --git a/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/constants/SimpleEditorConstants.java b/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/constants/SimpleEditorConstants.java
index e4cbc6826854e7..1b77902a9ff732 100644
--- a/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/constants/SimpleEditorConstants.java
+++ b/modules/apps/archived/frontend-editor-simple-web/src/main/java/com/liferay/frontend/editor/simple/web/internal/constants/SimpleEditorConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.simple.web.internal.constants;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class SimpleEditorConstants {
 
diff --git a/modules/apps/archived/frontend-editor-simple-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/frontend-editor-simple-web/src/main/resources/META-INF/resources/init.jsp
index 2312bccc29f17e..dbc6687b430cc0 100644
--- a/modules/apps/archived/frontend-editor-simple-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/frontend-editor-simple-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/frontend-editor-simple-web/src/main/resources/META-INF/resources/simple.jsp b/modules/apps/archived/frontend-editor-simple-web/src/main/resources/META-INF/resources/simple.jsp
index 94526097c40b4c..b369275917d0f1 100644
--- a/modules/apps/archived/frontend-editor-simple-web/src/main/resources/META-INF/resources/simple.jsp
+++ b/modules/apps/archived/frontend-editor-simple-web/src/main/resources/META-INF/resources/simple.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
